Package org.linphone.core

# Interface XmlRpcRequestListener

All Known Implementing Classes:
  `XmlRpcRequestListenerStub`

public interface XmlRpcRequestListener
An object to handle the callbacks for handling the `XmlRpcRequest`
operations.

## Method Summary

Modifier and Type
Method
Description
`void`
`onResponse(XmlRpcRequest request)`
Get the response callback.

## Method Details

### onResponse

void onResponse(XmlRpcRequest request)
Get the response callback.